Subject: bug#18483: Fwd: Dmd tries to initialize my network interface before it become available.

From: Dušan Xmetov <[email-masked]>
Date: Mon, 15 Sep 2014 18:24:46 +0200

Dmd attempts to configure my network interface before the kernel
module even gets loaded.

Yesterday, there was a commit that tried to fix this problem by
starting udev before configuring the network, but in my case it
doesn't help.

I'm enclosing in this email my os definition, a dmesg log and a photo
of the problem (At the top you can see it trying to configure the
network, while at the bottom you can see e100, my network adapter's
driver, getting loaded).